// PR_14_10.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;

class prosta {
   public:
   int x,y;
   };

int _tmain(int argc, _TCHAR* argv[]) {
   prosta obiekt;
   obiekt.x=10;
   obiekt.y=5;
   cout<<"Wartości pól: x="<<obiekt.x<<" y="<<obiekt.y<<"\n";
   getch();
   return 0;
}


